.topheadernavdiv {
	height: 100%;
	background-color: #fff;
}

.navbar-default {
    background-color: #ffffff;
    border-color: #ffffff;
}

.topheadernavdiv li {
    color: #652b92;
    font-size: 1.6rem;
    font-weight: 600;
}

.navbar-default .navbar-nav>li>a {
    color: #652b92;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #8cc53d;
}

.nav {
	padding: 32px;
}

.sliddiv img {
	width: 100%;
}

.sliderdiv {
	padding-left: 0px;
	padding-right: 0px;
}

.categorydiv {
	background-image: url("images/3.png");
  	background-repeat:  repeat;
  	margin-top: 15px;
}

.categorydiv h1 {
	text-align: center;
	font-size: 5rem;
    font-weight: 400;
    font-style: normal;
    position: relative;
    width: fit-content;
    text-transform: uppercase;
    margin: 0 auto;
    margin-bottom: 3rem;
    color: #fff;
    margin-top: 15px;
}

.serveprodthumb {
    background-color: #0006;
    border-radius: 55px;
}

.serveprodthumb img {
	height: 150px;
}

.serveprodthumb h3 {
	text-align: center;
	color: #fff;
    text-transform: uppercase;
}

a.serveprodthumb:hover {
	text-decoration: none;
}

.aboutusdiv {
	background-image: url("images/about-bg-img.png");
  	background-repeat:  repeat;
  	margin-top: 15px;
}

.aboutusdiv h2 {
	font-size: 5rem;
    font-weight: 400;
    font-style: normal;
    color: #662396;
    position: relative;
    text-transform: uppercase;
    font-family: "El Messiri", sans-serif;
    text-align: center;
}

.aboutusdiv p {
	line-height: 2.8rem;
    text-align: justify;
    font-size: 1.4em;
    word-spacing: 14px;
}

.ourbrandsdiv {
	background-color: #fff2f2a1;
}

.ourbrandsdiv h2 {
	font-size: 5rem;
    font-weight: 400;
    font-style: normal;
    color: #662396;
    position: relative;
    text-transform: uppercase;
    font-family: "El Messiri", sans-serif;
    text-align: center;
}

.ourclientsdiv h2 {
	font-size: 5rem;
    font-weight: 400;
    font-style: normal;
    color: #662396;
    position: relative;
    text-transform: uppercase;
    font-family: "El Messiri", sans-serif;
    text-align: center;
}

.ourclientsdiv p {
	line-height: 2.8rem;
    text-align: center;
    font-size: 1.2em;
}

.footerdiv {
	background-color: #652b92;
	padding: 20px;
}

.footerdiv h3 {
	font-size: 4rem;
    font-weight: 400;
    font-style: normal;
    color: #fff;
    position: relative;
    text-transform: uppercase;
    font-family: "El Messiri", sans-serif;
    text-align: left;
}

.footerdiv p {
	font-size: 1.6rem;
    font-weight: 100;
    font-style: normal;
    color: #fff;
    position: relative;
    text-transform: uppercase;
    font-family: "El Messiri", sans-serif;
    text-align: justify;
}

.footerdiv h4 {
	color: #fff;
    font-size: 2rem;
    padding: 0.6rem 2rem;
    background-color: #8cc63d;
    border-radius: 0.5rem;
    border: none;
}

.footerdiv a {
	text-decoration: none;
	color: #fff;
}

.footerdiv a:hover {
	text-decoration: none;
}

.aboutuspagediv h2 {
    font-size: 5rem;
    font-weight: 400;
    font-style: normal;
    color: #662396;
    position: relative;
    text-transform: uppercase;
    font-family: "El Messiri", sans-serif;
    text-align: center;
}

.aboutuspagediv p {
    line-height: 2.8rem;
    text-align: justify;
    font-size: 1.4em;
    word-spacing: 14px;
}

.aboutuspagediv li {
    line-height: 2.8rem;
    text-align: justify;
    font-size: 1.4em;
    word-spacing: 10px;
}

.aboutuspagediv h3 {
    font-size: 3rem;
    font-weight: 400;
    font-style: normal;
    color: #662396;
    position: relative;
    text-transform: uppercase;
    font-family: "El Messiri", sans-serif;
    text-align: left;
} 

.brandspagediv h2 {
    font-size: 5rem;
    font-weight: 400;
    font-style: normal;
    color: #662396;
    position: relative;
    text-transform: uppercase;
    font-family: "El Messiri", sans-serif;
    text-align: center;
}

.brandspagediv p {
    margin: 0;
    text-align: justify;
    font-size: 1.8rem;
    margin-top: 2px;
    margin-bottom: 10px;
}

.keyclientsdiv h2 {
    font-size: 5rem;
    font-weight: 400;
    font-style: normal;
    color: #662396;
    position: relative;
    text-transform: uppercase;
    font-family: "El Messiri", sans-serif;
    text-align: center;
}

.keyclientsdiv p {
    line-height: 2.8rem;
    text-align: center;
    font-size: 1.2em;
}

.marketingdiv {
    background-color: #f2f2f2;
}

.marketingdiv p {
    /*text-align: left;*/
    text-align: center;
}

.comingsoondiv h1 {
	text-align: center;
	font-size: 8rem;
    font-weight: 400;
    font-style: normal;
    position: relative;
    width: fit-content;
    text-transform: uppercase;
    margin: 0 auto;
    margin-bottom: 3rem;
    color: #8cc53d;
    margin-top: 15px;
}

.contactuscontentdiv h1 {
    text-align: center;
}

.addresscontact h3 {
    text-align: left;
    font-size: 2em;
}

.addresscontact p {
    font-size: 16px;
    line-height: 26px;
    color: #000000;
    font-weight: 100;
    text-align: left;
    
}

.addresscontact img {
    height: 25px;
}

.addresscontact a {
    text-decoration: none;
    color: #000;
}

.addresscontact a:hover {
    text-decoration: none;
    color: #000;
}

.contactformdiv {
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 2rem;
    background: #270b0b5c;
    padding: 3rem;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(10px);
    border-radius: 15px;
}



.careersdiv {
    margin-bottom: 10px;
    margin-top: 10px;
}

.careersdiv h2 {
    text-align: center;
    font-size: 3em;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.logisticsdiv {
    padding: 4em;
}

.logisticsimgdiv {

}

.logisticscontentdiv {

}

.logisticscontentdiv h1 {
    font-size: 4rem;
    font-weight: 400;
    font-family: "El Messiri", sans-serif;
    font-style: normal;
    color: #662396;
    position: relative;
    width: fit-content;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
}

.logisticscontentdiv p {
    /*font-weight: bold;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    font-size: inherit;
    color: inherit;
    margin-top: 0;
    line-height: 1.4;
    font-family: "Comfortaa", cursive;*/
    margin: 0;
    text-align: justify;
    font-size: 1.8rem;
    margin-top: 2px;
    margin-bottom: 10px;
}



@media (max-width: 1100px) {
    .navbar-default {
        background-color: #ffffff85;
        border-color: #ffffff85;
    }
}

@media (max-width: 750px) {
    .nav {
        background-color: #fff;
    }

    .navbar-nav {
        background-color: #fff;
    }

    .navbar-right {
        background-color: #fff;
    }
}